User Tools

Site Tools


asus_a6g

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

asus_a6g [2017/10/15 10:18] (current)
don created
Line 1: Line 1:
 +====== Asus A6G ======
 +===== Introduction =====
 +This is a guide to running Linux with the Asus A6G laptop.
  
 +This guide is intended to provide you details on how well this laptop works with Linux and which modules you need to configure. For details on how to actually install and configure the required modules have a look at [[Installation Guide|our guides]] section for distribution specific instructions.
 +===== Editing This Page =====
 +If you would like to edit this page please first view our [[Editing Guidelines]].
 +===== Specifications =====
 +| Name|Asus A6G|
 +| Processor|Intel Pentium-M 725 1.6Ghz|
 +| Screen|15.4"​ WXGA|
 +| RAM|512MB|
 +| HDD|60GB|
 +| Optical Drive|DVD+-RW|
 +| Graphics|ATI Mobility Radeon 9700|
 +| Network|10/​100 Ethernet, Intel 2200 802.11g Wireless|
 +| Other|4 x USB2.0, 1 x Firewire, Webcam|
 +===== Linux Compatibility =====
 +^Device^Compatibility^Comments^
 +| Processor|Yes| |
 +| Screen|Yes| |
 +| Optical Drive|Yes| |
 +| Graphics|Yes| |
 +| Sound|Yes|Use the snd-intel8x0 module|
 +| Ethernet|Yes| |
 +| Wireless|Yes|Use [[http://​ipw2200.sourceforge.net|ipw2200]] module|
 +| 56K Modem|Not Tested| |
 +| USB|Yes| |
 +| Firewire|Not Tested| |
 +| Card Reader|Yes| |
 +| PCMCIA|Not Tested| |
 +| Camera|No| |
 +===== Notes =====
 +For the graphics chip you can use either the open source radeon module or ATI's proprietary fglrx module. For installation instructions,​ you can view our [[Configuring an ATI graphics chip for Linux|Configuring an ATI graphics chip]] guide. For 3D support, you will need the proprietary module. Some older versions of X may not have support for the ATI Mobility Radeon 9700, in this case you will need to use the proprietary module.
 +===== Summary =====
 +There were no problems in getting this laptop working when used with an up to date Linux distribution. It is recommended to use a Linux distribution with kernel version 2.6.16 or greater, such as Fedora Core 5 or Ubuntu 6.06.
asus_a6g.txt ยท Last modified: 2017/10/15 10:18 by don